<?php

namespace NmeriMedia\V2;

defined( 'ABSPATH' ) || exit;

class Strings {

	public function get_pro() {
		return __( 'Get PRO' );
	}

	public function pro() {
		return __( 'PRO' );
	}

	public function nmeri_media() {
		return __( 'Nmeri Media' );
	}

	public function docs() {
		return __( 'Docs' );
	}

	public function review() {
		return __( 'Review' );
	}

	public function support() {
		return __( 'Support' );
	}

	public function settings_saved() {
		return __( 'Settings saved.' );
	}

	public function get_pro_notice() {
		return __( 'You are using the free version of the plugin. Get the pro version to enable these features and more:' );
	}

	public function nmerimedia_licenses() {
		return __( 'NM Gift Registry Licenses' );
	}

	public function licenses() {
		return __( 'Licenses' );
	}

	public function name() {
		return __( 'Name' );
	}

	public function current_version() {
		return __( 'Current version' );
	}

	public function license_key() {
		return __( 'License key' );
	}

	public function enter_license_key() {
		return __( 'Enter license key' );
	}

	public function activate() {
		return __( 'Activate' );
	}

	public function no_license_verification_results_returned() {
		return __( 'No license verification results returned' );
	}

	public function update_disabled_notice() {
		/* translators: 1: Lcenses page url, 2: Buy license url */
		return __( 'You cannot update the plugin as you do not have a verified license. <a href="%1$s">Please enter your license key here</a> or <a href="%2$s" target="__blank">buy one now</a>.' );
	}

	public function close() {
		return __( 'Close' );
	}

	public function toggle_dropdown() {
		return __( 'Toggle Dropdown' );
	}

	public function get_more_plugins() {
		return __( 'Get more plugins...' );
	}

	public function back() {
		return __( 'Back' );
	}

	public function next() {
		return __( 'Next' );
	}

	public function cancel() {
		return __( 'Cancel' );
	}

	public function save() {
		return __( 'Save' );
	}

}
