<?php

namespace NmeriMedia\V2\Traits;

defined( 'ABSPATH' ) || exit;

/**
 * Class Constructor
 */
trait Constructor {

	/**
	 * Class Constructor
	 * @param string $filepath Plugin root filepath
	 */
	public function __construct( $filepath = null ) {
		if ( method_exists( $this, 'set_plugin_props' ) ) {
			$this->set_plugin_props( $filepath );
		}

		if ( method_exists( $this, 'run_core_hooks' ) ) {
			$this->run_core_hooks();
		}
	}

}
