<?php
/**
 * Wishlist item cost per quantity
 *
 * @link https://docs.nmerimedia.com/nm-gift-registry-and-wishlist/overriding-templates/
 * @version 4.0.0
 * @sync
 */
defined( 'ABSPATH' ) || exit;

$cost_per_item_text = nmgr()->is_pro ?
	__( 'Cost per item', 'nm-gift-registry' ) :
	__( 'Cost per item', 'nm-gift-registry-lite' );
?>

<div class="nmgr-tip" title="<?php echo esc_attr( $cost_per_item_text ); ?>">
	<?php
	echo wp_kses_post( $product->get_price_html() );
	?>
</div>
