<?php
/**
 * Wishlist item cost of all quantities
 *
 * @link https://docs.nmerimedia.com/nm-gift-registry-and-wishlist/overriding-templates/
 * @version 4.0.0
 * @sync
 */
defined( 'ABSPATH' ) || exit;

$total_cost_text = nmgr()->is_pro ?
	__( 'Total cost', 'nm-gift-registry' ) :
	__( 'Total cost', 'nm-gift-registry-lite' );
?>

<div>
	<div class="nmgr-tip" title="<?php echo esc_attr( $total_cost_text ); ?>">
		<?php echo $item->get_total( true ); ?>
	</div>
</div>