<?php

/**
 * Sync
 */
defined( 'ABSPATH' ) || exit;

class NMGR_Sub {

	public static function show_new_wishlist_template( $type ) {
		if ( nmgr_get_user_wishlists_count( '', $type ) ) {
			$text = sprintf(
				/* translators: %s: wishlist type title */
				nmgr()->is_pro ? __( 'You can only have one %s.', 'nm-gift-registry' ) : __( 'You can only have one %s.', 'nm-gift-registry-lite' ),
				nmgr_get_type_title( '', 0, $type )
			);
			if ( function_exists( 'wc_print_notice' ) ) {
				wc_print_notice( $text, 'notice' );
			}
		} elseif ( is_callable( 'nmgr_get_profile_template' ) ) {
			echo nmgr_get_profile_template( [ 'type' => $type ] );
		}
	}

	public static function show_all_wishlists_template( $type ) {
		nmgr_template( 'account/wishlists.php',
			array( 'wishlists' => [ nmgr_get_wishlist( nmgr_get_user_default_wishlist_id( '', $type ) ) ] )
		);
	}

}
