<?php
/**
 * Template for displaying the log of all purchase details of a wishlist item
 *
 * @link https://docs.nmerimedia.com/nm-gift-registry-and-wishlist/overriding-templates/
 * @version 3.0.0
 * @sync
 */
defined( 'ABSPATH' ) || exit;
?>

<table class="nmgr-table responsive">
	<thead>
		<?php foreach ( $item->get_purchase_log_props() as $prop ) : ?>
		<th><?php echo esc_html( $prop ); ?></th>
	<?php endforeach; ?>
</thead>
<tbody>
	<?php foreach ( $item->get_purchase_log() as $log ) : ?>
		<tr>
			<?php foreach ( array_keys( $item->get_purchase_log_props() ) as $key ) : ?>
				<td><?php echo esc_html( $log[ $key ] ?? ''  ); ?></td>
			<?php endforeach; ?>
		</tr>
	<?php endforeach; ?>
</tbody>
</table>


