<?php
/**
 * Wishlist item favourite
 *
 * @link https://docs.nmerimedia.com/nm-gift-registry-and-wishlist/overriding-templates/
 * @version 4.0.0
 */
defined( 'ABSPATH' ) || exit;
?>

<div>
	<?php
	$icon = $item->is_favourite() ? 'star-full' : 'star-empty';
	$icon_title = $item->is_favourite() ?
		__( 'Favourite', 'nm-gift-registry' ) :
		__( 'Not favourite', 'nm-gift-registry' );

	echo nmgr_get_svg( array( // phpcs:ignore WordPress.Security.EscapeOutput.OutputNotEscaped
		'icon' => $icon,
		'fill' => 'currentColor',
		'class' => 'nmgr-tip',
		'title' => $icon_title,
	) );
	?>
</div>
