<?php

/**
 * The template for displaying wishlist archive results
 *
 * @link https://docs.nmerimedia.com/nm-gift-registry-and-wishlist/overriding-templates/
 * @version 4.0.0
 * @sync
 */
defined( 'ABSPATH' ) || exit;

get_header( 'shop' );

do_action( 'woocommerce_before_main_content' );

if ( !is_nmgr_wishlist_page( 'archive' ) ) {
	echo nmgr_get_wishlist_template();
} else {
	nmgr_archive_loop( null, nmgr_get_archive_template_args() );
}

do_action( 'woocommerce_after_main_content' );

do_action( 'nmgr_sidebar' );

get_footer( 'shop' );


