<?php
/**
 * The template for displaying a wishlist's content in the single-nm_gift_registry.php template
 *
 * @link https://docs.nmerimedia.com/nm-gift-registry-and-wishlist/overriding-templates/
 * @version 2.5
 * @sync
 */
defined( 'ABSPATH' ) || exit;

if ( !isset( $wishlist ) ) {
	$wishlist = nmgr_get_wishlist( 0, true );
}

do_action( 'nmgr_before_single', $wishlist );

if ( post_password_required() ) {
	echo get_the_password_form(); // phpcs:ignore WordPress.Security.EscapeOutput.OutputNotEscaped
	return;
}
?>
<div id="nmgr-<?php the_ID(); ?>" <?php post_class(); ?>>

	<?php
	do_action( 'nmgr_wishlist', $wishlist );
	?>
</div>

<?php do_action( 'nmgr_after_single', $wishlist ); ?>

