<?php

/**
 * Template for displaying all single wishlists
 *
 * @link https://docs.nmerimedia.com/nm-gift-registry-and-wishlist/overriding-templates/
 * @version 3.0.0
 * @sync
 */
defined( 'ABSPATH' ) || exit;

get_header( 'shop' );

do_action( 'woocommerce_before_main_content' );

while ( have_posts() ) :
	the_post();

	nmgr_get_wishlist_template( get_the_ID(), true );

endwhile;

do_action( 'woocommerce_after_main_content' );


do_action( 'nmgr_sidebar' );

get_footer( 'shop' );


